﻿
.MenuTitle  {
background-image:	url( Imagenes/imagenes/bolita.gif );
background-position:	left center;
background-repeat:	no-repeat;
color:	#000000;
font-family:	Tahoma, Verdana, Arial, Sans-Serif;
font-size:	11px;
font-weight:	bold;
margin-left:	0;
padding-left:	15px;
text-decoration:	none;
}


.TableResumen  {
background-color:	#fffff8;
border-bottom-color:	#2080d0;
border-bottom-style:	solid;
border-bottom-width:	3px;
border-collapse:	collapse;
border-left-color:	#2080d0;
border-left-style:	solid;
border-left-width:	1px;
border-right-color:	#58a0dc;
border-right-style:	solid;
border-right-width:	3px;
border-top-color:	#58a0dc;
border-top-style:	solid;
border-top-width:	1px;
padding:	1px;
width: 100%;
}

.Tabulador1
{
	background: url(images/cajas/bgcaja1.png) repeat-X #ADADAD;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 8pt;
	padding: 1px;
}

.Tabulador2  {
	background: url(images/cajas/bgcaja1.png) repeat-X #ADADAD;
	color:	#fafafa;
	font-family:	Verdana, Arial, Sans-Serif;
	font-size:	10pt;
	margin:10px 5px;
	height:18px;
}

.TabuladorHeader  {
	background: url(images/cajas/bgcaja1.png) repeat-X #ADADAD;
	color:	#fafafa;
	font-family:	Verdana, Arial, Sans-Serif;
	font-size:	10pt;
	margin:10px 5px;
	height:18px;
}

.TextBox  {
background-color:	#fffffc;
border-color:	#c0c0c0;
border-style:	solid;
border-width:	1px;
font-family:	Tahoma, Verdana, Arial, Sans-Serif;
font-size:	11px;
font-weight:	bold;
padding:	1px;
}

.TextBoxSmall  {
background-color:	#fffffc;
border-color:	#c0c0c0;
border-style:	solid;
border-width:	1px;
font-family:	Tahoma, Verdana, Arial, Sans-Serif;
font-size:	11px;
font-weight:	bold;
padding:	1px;
width: 70px;
}


.Text2  {
background-color:	#fffffc;
border-color:	#c0c0c0;
border-style:	solid;
border-width:	1px;
font-family:	Tahoma, Verdana, Arial, Sans-Serif;
font-size:	11px;
padding:	1px;
}

.Text  {
font-family:	Tahoma, Verdana, Arial, Sans-Serif;
font-size:	11px;
font-weight:	bold;
padding:	1px;
}

.Etiquetas  {
  color:                  #ffffff;
  font-family:            Tahoma, Verdana, Arial, Sans-Serif;
  font-size:              10pt;
  text-align:             center;
  font-weight:            bold;
  }
  
.ContenidoIzq  {
  color:                  #000000;
  font-family:            Tahoma, Verdana, Arial, Sans-Serif;
  font-size:              8pt;  
  text-align:             left;  
  }
  
.ContenidoCent  {
  color:                  #000000;
  font-family:            Tahoma, Verdana, Arial, Sans-Serif;
  font-size:              8pt;
  text-align:             center;  
  }
  

.titulo  {
color:	#2080d0;
font-family:	Tahoma, Verdana, Arial, Sans-Serif;
font-size:	14pt;
font-style:	italic;
font-weight:	bold;
}


.titulo_sup  {
	color:	#fff;
	font-family:	Arial, Tahoma, Verdana, Sans-Serif;
	font-size:	14pt;
	font-style:	italic;
	font-weight:	bold;
}


.titulo_azul
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #1a5f9a;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titulo_azul2
{
    FONT: bold 14px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #e11f37
}
.letras
{
    FONT: 11px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #1a5f9a
}


/* UAI 25/09/2019 R_151029 - Se agregan stilos para Alerta ******************/    
.FondoAplicacion
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.CajaDialogo
{
    background-color: #ffffff;
    border-width: 3px;
    border-style: groove;
    border-radius: 20px 20px;
    border-color: black;
    padding: 0px;
    height: auto;
    width: 470px;
    font-weight: normal;
    font-style: italic;
}

.headerPopup
{
    background-color: #ffffff;
    height: 30px;
    color: black;
    border-radius: 20px 20px;
    line-height: 30px;
    text-align: center;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 20px;
    font-variant: normal;
}

.bodyPopup
{
    margin: 10px;
    margin-left: 80px;
    line-height: 13px;
    text-align: left;
    font-style: italic;
    font-size: 10px;
}

.footerPopup
{
    background-color: #ffffff;
    height: auto;
    color: black;
    line-height: normal;
    margin: 5px;
    margin-bottom: 30px;
    font-weight: bold;
}

.textopopup
{
    color: black;
    margin: auto;
    margin-left: 5px;
    text-align: left;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-style: normal;
    font-size: 10px;
    font-weight: bold;
}

.bodyPopup2
{
    height: auto;
    width: auto;
    line-height: 15px;
    align-items: center;
    font-style: normal;
}

.Grid 
{
    background-color: #fff; 
    margin: 5px 0 10px 0; 
    border: solid 1px #525252; 
    border-collapse:collapse; 
    font-family:Calibri; 
    color: #474747;
    text-align:center;
}

.Grid td 
{
    padding: 5px;
    border: solid 1px #c1c1c1; 
}

.Grid th  
{
    padding : 4px 2px;
    color: #fff;
    /*background: #363670 url(Images/grid-header.png) repeat-x top;*/
    background-color: darkblue; 
    border-left: solid 1px #525252;
    font-size: 1.3em; 
    font-weight: bold;
}

.Grid .alt 
{
    background: #fcfcfc url(Images/grid-alt.png) repeat-x top; 
}

.Grid .pgr 
{
    background: #363670 url(Images/grid-pgr.png) repeat-x top; 
}

.Grid .pgr table 
{ 
    margin: 3px 0; 
}

.Grid .pgr td 
{ 
    border-width: 0; 
    padding: 0 6px; 
    border-left: solid 1px #666; 
    font-weight: bold; 
    color: #fff; 
    line-height: 12px; 
}  

.Grid .pgr a 
{ 
    color: Gray; 
    text-decoration: none; 
}

.Grid .pgr a:hover 
{ 
    color: #000; 
    text-decoration: none; 
}
/****************************************************************************/